Subject: Re: Problem with full speed devices on PowerPC MPC5121 host port

From: Anatolij Gustschin <[email-masked]>
Date: Thu, 19 Jan 2012 10:34:05 +0100

Hi Matthias,

On Wed, 18 Jan 2012 14:42:20 +0100
Matthias Fuchs <[email-masked]> wrote:
...
> > Can you try the attached patch? Does it have an impact?
> 
> Yes, in deed, it solved my problem :-) Finally I noticed that
> the problem is listed in the CPU's errata document.
> 
> You could update the comment and commit message to "... when there is
> heavy simultaneus PATA write or network activity".
> 
> I vote for getting this mainline.
> 
> Tested-by: Matthias Fuchs <[email-masked]>

Thanks for testing! I'll rework to remove ifdef in the patch
and fix commit message and then resubmit.

Anatolij